all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: liblwp-authen-negotiate-perl (0.08-2.1)

Links for liblwp-authen-negotiate-perl

Debian Resources:

Maintainer:

The following binary packages are built from this source package:
liblwp-authen-negotiate-perl
Perl module for GSSAPI based Authentication Plugin for LWP

Other Packages Related to liblwp-authen-negotiate-perl

  • build-depends
  • build-depends-indep

Download liblwp-authen-negotiate-perl

FileSize (in kB)MD5 checksum
liblwp-authen-negotiate-perl_0.08-2.1.dsc 1.9 kB 0ae810715a9426f678f852189d290d92
liblwp-authen-negotiate-perl_0.08.orig.tar.gz 4.8 kB f209ab1e93deb52149c693cfd11c8640
liblwp-authen-negotiate-perl_0.08-2.1.debian.tar.xz 2.2 kB 09c6cb06a3b62eb428b25bcbca9e4439